[Desktop Entry]
BinaryPattern=kfind;
Protocols=file;
Exec=kfind -caption "%c" %i %m %f
Icon=kfind
DocPath=kfind/index.html
TerminalOptions=
Path=
Extensions=
Type=Application
Terminal=0
MapNotify=true
Name=Find Files
Name[ca]=Cerca fitxers
Name[cs]=Hledat soubory
Name[da]=Find filer
Name[de]=Dateien suchen
Name[el]=Εύρεση Αρχείων
Name[eo]=Trovu dosierojn
Name[es]=Buscar Archivos
Name[et]=Failide otsimine
Name[fi]=Etsi tiedostoja
Name[fr]=Recherche de fichiers
Name[gl]=Buscar Ficheiros
Name[he]=םיצבק שפח
Name[hr]=Nađi datoteke
Name[hu]=Fájlkereső
Name[is]=Finna skrár og möppur
Name[it]=Trova file
Name[ja]=ファイルを検索
Name[ko]=파일 찾기
Name[lt]=Rasti Bylas
Name[lv]=Meklēt Failus
Name[mi]=Whakakite Könae
Name[mk]=Барање датотеки
Name[nl]=Bestanden zoeken
Name[no]=Finn filer
Name[no_NY]=Finn filer
Name[oc]=Cerca fiqui�rs
Name[pl]=Znajdź pliki
Name[pt]=Procurar Ficheiros
Name[pt_BR]=Procurar Arquivos
Name[ro]=Utilitar căutare
Name[ru]=Поиск файлов
Name[sk]=Hľadať súbory
Name[sl]=Poišči datoteke
Name[sr]=Pronađi fajlove
Name[sv]=Filsökning
Name[ta]=§¸¡ôÒ¸¨Ç ¸ñÎÀ¢Ê
Name[tr]=Dosya Bul
Name[uk]=Пошук файлів
Name[zh_CN.GB2312]=查找文件
Name[zh_TW.Big5]=找尋檔案
Comment=Find Utility
Comment[ca]=Utilitat de cerca
Comment[cs]=Nástroj na vyhledávání souborů
Comment[da]=Filsøgningsværktøj
Comment[de]=Dienstprogramm zum Suchen von Dateien
Comment[el]=Εργαλείο Εύρεσης
Comment[eo]=Trovilo por dosieroj
Comment[es]=Utilidad para encontrar archivos
Comment[et]=Utiliit failide otsimiseks
Comment[fi]=Etsintätyökalu
Comment[fr]=Utilitaire de recherche de fichiers
Comment[gl]=Utilidade de Busca
Comment[he]=שופיחל רזע
Comment[hr]=Pomoćni program za pretraživanje
Comment[hu]=Fájlkereső eszköz
Comment[is]=kfind:  Leita að skrám og möppum
Comment[it]=Accessorio per la ricerca di file
Comment[ja]=ユーティリティを検索
Comment[ko]=찾을 때 쓰이는 도구
Comment[lt]=Rasti pagalbinę programą
Comment[lv]=Utilite Failu meklēšanai
Comment[mk]=Алатка за барање датотеки
Comment[nl]=zoekmachine
Comment[no]=Filsøkingverktøy
Comment[no_NY]=Filsøkjingsverktøy
Comment[oc]=Utilitat de cerca
Comment[pl]=Narzędzie do szukania danych.
Comment[pt]=Utilitário de busca de ficheiros
Comment[pt_BR]=Utilitário de busca de arquivos
Comment[ro]=Utilitar de căutat fişiere
Comment[ru]=Поиск файлов
Comment[sk]=Nástroj na vyhľadávanie súborov
Comment[sl]=Pripomoček za iskanje
Comment[sr]=Program za pretragu
Comment[sv]=Sökverktyg för filer
Comment[ta]=ÀÂýÀ¡Î ¸ñÎÀ¢Ê
Comment[tr]=Bul Yardımcı Programı
Comment[uk]=Засіб для пошуку файлів
Comment[zh_CN.GB2312]=查找工具
Comment[zh_TW.Big5]=找尋工具
